Security Patch recommended update

Hi, just logged onto the IA site to log a support ticket and saw the following message:

Security Advisory

Due to recent security updates, we are recommending all Ignition 8.0 and 8.1 users download and install Ignition 8.1.17.

ā€‹

For all Ignition 7.9 or below users, we recommend downloading Ignition 7.9.20.

Any more detail on this? When did this come out?

1 Like